Subject: EASTMAN
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 Aug 2000 01:48:00 -0700 (PDT)

Mark:

I understand from Tana that she has forwarded an Eastman Nondisclosure 
Agreement (NDA) to you.  If there is anyway to take a look at it today, I 
would really appreciate it.  The CIO of Eastman has proposed a visit to 
Houston next Thurs or Fri (24th or 25th) to discuss the venture in greater 
detail, pending completion of the NDA.  Therefore, I'd like to get it to him 
today.  Michael Robison has already reviewed it from the Global Markets legal 
perspective and has no problem with the NDA.  Since the discussions may 
ultimately lead to some use of EOL, we thought it prudent to get your input 
at this stage.

I'm at x-37377 if you care to discuss the background further.

Thanks,

Doug